<div class="row header-row">
  <div class="col-xs-2 area">
    <span class="area-tag">
      Area
    </span>
    <span class="area-name">
      Name
    </span>
  </div>
  <div class="col-xs-10 competences">
    <div class="box">
      <div class="row competence">
        <div class="col-xs-3 description">
          <span class="areatag">
            Tag
          </span>
          <span class="competencelevel"> Level</span>
          <span class="competencename">
            Name
          </span>
        </div>
        <div class="col-xs-9">
          <div class="box">
            <div class="row proficiencies">
              <div *ngFor="let curr of curriculum" class="col-xs">{{ curr.year }}.{{ curr.trimester }}</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<!--  -->
<!--  -->

<inzicht-endqualification-matrix-area
  *ngFor="let areaTag of areaTags$ | async"
  [areaTag]="areaTag"
></inzicht-endqualification-matrix-area>
